Gtk2::Pango::FontMap(3)

NAME
Gtk2::Pango::FontMap

HIERARCHY
  Glib::Object
  +----Gtk2::Pango::FontMap

METHODS

  list = $fontmap->list_families

  font or undef = $fontmap->load_font ($context, $desc)

* $context (Gtk2::Pango::Context)
* $desc (Gtk2::Pango::FontDescription)

  fontset or undef = $fontmap->load_fontset ($context, $desc, $language)

* $context (Gtk2::Pango::Context)
* $desc (Gtk2::Pango::FontDescription)
* $language (Gtk2::Pango::Language)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.